/******************************************************************************
 *                                                                         
 *               Copyright 2004-2006 Agilent Technologies
 *               All rights reserved.
 *
 *****************************************************************************/

#include "stdafx.h"
#include "CoAgilent34959A.h"

HRESULT Agilent34959A::FinalConstruct()
{
	// Use this function to perform any driver-specific initialization just AFTER object construction.
	
	HRESULT hr = S_OK;

    return hr;
}

void Agilent34959A::FinalRelease()
{
	// Use this function to perform any driver-specific clean-up just BEFORE object destruction.
}


HRESULT Agilent34959A::FinalInitialize()
{
	HRESULT hr = S_OK;

    return hr;
}

HRESULT Agilent34959A::FinalClose()
{
	HRESULT hr = S_OK;

    return hr;
}

